@charset "UTF-8";
/* CSS Document */

/*

	WordPress用CSS
	接頭子にwp_を付けます。

*/

/* ------------------------------
	ブログタイトル
------------------------------ */
h1#blog_title{
	text-align:right;
	width:600px;
	padding:0px 0px 0px 20px;
}

/* ------------------------------
	ローカルナビゲーション
------------------------------ */
ul.wp_ln {
	list-style:none;
	padding-bottom:15px;
	padding-right:20px;
	padding-top:5px;
	float:right;
	width:100%;
}
ul.wp_ln li {
	width:100%;
	text-align:right;
}
ul.wp_ln a{
	color:#565656;
	text-decoration:none;
}
ul.wp_ln a:hover{
	color:#565656;
	text-decoration:underline;
}
/* ------------------------------
	カレンダー
------------------------------ */
#wp-calendar{
	font-size:10px;
	float:right;
	width:150px;
	padding-right:12px;
	margin-top:20px;
	padding-bottom:20px;
}
#wp-calendar a{
	color:#565656;
	text-decoration:underline;
	font-weight:bold;
}
#wp-calendar a:hover{
	color:#565656;
	text-decoration:underline;
}

/* ------------------------------
	アーカイブリスト
------------------------------ */
#wp_archive_list{
	float:right;
	padding-bottom:5px;
	padding-right:20px;
	text-align:right;
}
/* ------------------------------
	検索窓
------------------------------ */
div#wp_search{
	float:right;
	width:130px;
	padding-bottom:30px;
	padding-right:18px;
	text-align:right;
}
div#wp_search .screen-reader-text{
	display:none;
}
div#wp_search #s{
	width:85px;
	font-size:12px;
	float:left;
	margin-right:2px;
}
div#wp_search #searchsubmit{
	font-size:12px;
	padding:0px 2px;
	margin:0px;
	float:left;
}
#wp_archive_list option{
	font-size:12px;
	padding-left:10px;
}

/* ------------------------------
	ページング
------------------------------ */
div.wp-pagenavi {
	clear:both;
	padding:30px 0 20px 0;
	width:600px;
	text-align:center;
	border-top:thin solid #000033;
}
div.wp-pagenavi a, div.wp-pagenavi span{
	margin-right:5px;
	font-size:10px;
	color:#777777;
	text-decoration:none;
}
div.wp-pagenavi a:hover{
	text-decoration:underline;
}
div.wp-pagenavi a.page {
	border:1px solid #CCC;
	padding:1px 7px;
	background-position:bottom;
	text-decoration: none;
	color: #777777;		
}
div.wp-pagenavi a.page:hover, div.wp-pagenavi a.page:active {
	border:1px solid #CCC;
	background-image:none;
	background-color:#CCC;
	color: #FFFFFF;
}
div.wp-pagenavi span.current {
	border:1px solid #CCC;
	background-image:none;
	background-color:#CCC;
	padding:1px 7px;
	color: #FFFFFF;
}

div#pageing{
	padding:10px 0 20px 0;
	border-top:thin solid #000033;
	width:600px;
}
div#pageing div#next{
	float:right;
}
div#pageing div#back{
	float:left;
}
/*

	コンテンツスタイル
	

*/
/*---------------------------------
　共通スタイル
---------------------------------*/
.mceContentBody{
	}
.mceContentBody p{
	margin-bottom: 10px;
	clear:both;
	}
.mceContentBody img{
	margin-bottom:15px;
	}
.mceContentBody a,
.mceContentBody a:hover{
	margin:0;
	color:#ff3366;
	background:0;
	}

/*---------------------------------
　アラインスタイル
---------------------------------*/
.mceContentBody .alignleft {
	float: left;
	padding-right:15px;
	}
.mceContentBody .alignright {
	float: right;
	padding-left:15px;
	}
/*---------------------------------
　リストスタイル 
---------------------------------*/
.mceContentBody ol,ul{
	margin-bottom:10px;
	}
	.mceContentBody ul li {
		line-height:1.5em;
		list-style-type:disc;
		list-style-position:inside;
		margin-bottom:5px;
		text-indent:-1.5em;
		padding-left:1.5em;
		}
	.mceContentBody ol li{
		line-height:1.5em;
		list-style-type:decimal;
		list-style-position:inside;
		margin-bottom:5px;
		text-indent:-1.5em;
		padding-left:1.5em;
		}
/*---------------------------------
　ボーダースタイル 
---------------------------------*/
.bdr_01{
	border-bottom:thin dotted #CCCCCC
}
/*---------------------------------
　テキストスタイル 
---------------------------------*/
.txt_01{
	color:#333333;
}
.txt_02{
	font-size:80%;
}

/*---------------------------------
　キャプションスタイル 
---------------------------------*/
.mceContentBody .wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
	.mceContentBody .wp-caption img {
		margin: 0;
		padding: 0;
		padding: 0px;
		border: 0 none;
		}
	.mceContentBody .wp-caption-dd,
	.mceContentBody .wp-caption-text {
		font-size: 11px;
		line-height: 17px;
		padding: 5px 4px 5px;
		margin: 0;
		}
/*---------------------------------
　テーブルスタイル 
---------------------------------*/
.mceContentBody table{
	margin-bottom:50px;
	}
	.mceContentBody table th{
		background-color:#D1E7F8;
		padding:5px 8px;
		font-size:11px;
		font-weight:normal;
		}
	.mceContentBody table td{
		background-color:#F0F7FD;
		padding:5px 8px;
		font-size:11px;
		}
/*---------------------------------
　 ClearFix 
---------------------------------*/
/* ie7のみ　overflow */
*:first-child+html .clearfix{ overflow:hidden;}
.clearfix:after{content: "";display:block;clear:both;height:0px;overflow:hidden;}
/*\*/
* html .clearfix{ height:1em;overflow:visible;}
/**/
/* or */
.clear{clear:both;}
.active{
	border-bottom:dotted 1px #007cd6;
	}





